Subject: Ticket Assigned - Late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 02 Feb 2022 20:40:57 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection mobeen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mobeen Bot:  Hi Mobeen ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555397255            12:26 AM, 03nd Feb                   Abdulqader                   Hi Mobeen, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           12:27 AM, 03nd Feb                     mobeen                    Hi           12:27 AM, 03nd Feb                     mobeen                    Actully i have  requested to return items since January 15           12:27 AM, 03nd Feb                     mobeen                    No one contact me           12:28 AM, 03nd Feb                   Abdulqader                   الرجاء ارسال رقم الطلب الذي تم ارساله لكم برسالة نصية عند اتمام طلبكم            12:28 AM, 03nd Feb                   Abdulqader                   Could you please share your order number so that I can assist you further?           12:28 AM, 03nd Feb                     mobeen                    Ok 1 mint           12:28 AM, 03nd Feb                     mobeen                             12:29 AM, 03nd Feb                     mobeen                    Here u go           12:30 AM, 03nd Feb                     mobeen                    I bought 3 jeans and request to return of 2           12:30 AM, 03nd Feb                   Abdulqader                   We request you to allow us for sometime to check your order.           12:30 AM, 03nd Feb                     mobeen                    Please           12:30 AM, 03nd Feb                     mobeen                    Same day i bought one more jeans that i got it but about the return no one response           12:31 AM, 03nd Feb                   Abdulqader                   We are really sorry for the inconvenience caused to you. I will escalate your concern right away and will ask the concerned team to try to contact you as well.           12:32 AM, 03nd Feb                   Abdulqader                   we will be on touch with you and contact you on your email           12:32 AM, 03nd Feb                     mobeen                    Its almost 20 Daya no response           12:32 AM, 03nd Feb                     mobeen                    Its really not good           12:33 AM, 03nd Feb                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:33 AM, 03nd Feb                     mobeen                    and just now u are telling me someone wil contact           12:33 AM, 03nd Feb                     mobeen                    So means i have to wait again how many days           12:33 AM, 03nd Feb                   Abdulqader                   we will be on touch with you and contact you on your email           12:34 AM, 03nd Feb                     mobeen                    We always like and prefered splash but the response from your side is really disapointed           12:35 AM, 03nd Feb                     mobeen                    U took.the order number to check and then.nothing means you dont have any update in your system           12:35 AM, 03nd Feb                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:36 AM, 03nd Feb                     mobeen                    No update no follow up for 20 days           12:36 AM, 03nd Feb                   Abdulqader                   we’ll do our best to sort this out quickly.           12:36 AM, 03nd Feb                   Abdulqader                   Is there anything else may I assist you with?           12:37 AM, 03nd Feb                     mobeen                             12:37 AM, 03nd Feb                     mobeen                    Just you can check.the day i received the items i request for return           12:38 AM, 03nd Feb                     mobeen                    Thank you and i hope u will take action on my request           12:38 AM, 03nd Feb                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:40 AM, 03nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3844644